Subject: Mike Walker/TransModel
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 23 May 2001 06:12:00 -0700 (PDT)

Greg,
 I am meeting with Michael Walker of "TransModel" to discuss their concept.  
In case you wanted to stop by, MIke and players to be named later from 
TransModel will come here (my office) on 1 PM next Thurs (May 31).  
 Mike seems like a good guy and obviously is quite familiar with Enron.  He 
asked about my title and position ("Director, Competitive Analysis").  Maybe 
I'm too sensitive, but MIke may have been a little disappointed, but I 
assured him that I was with the "Office of the Chair" and that this potential 
project fell nicely into my area of responsibility.  I further hinted that I 
dealt with "information" in the company.  
 Anyway, looking forward to hearing how they may help or fit into to our 
overall plan.  Happy to have good help from these guys if we can get it.

-Scott